.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.circle-btn {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 10px;
    background-color: transparent;
    width: 250px; /* Ancho del botón */
    height: 250px; /* Alto del botón */
    transition: box-shadow 0.3s ease, transform 0.3s ease; /* Transiciones suaves */
}

.circle-btn:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8); /* Aumenta la sombra al hacer hover */
    transform: scale(1.1); /* Aplica un zoom al hacer hover */
}

.circle-btn img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.img-label {
    margin-left: 20px; /* Ajusta el margen entre la imagen y el texto según sea necesario */
    margin-top: 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: white;
}
